Re: egcs problem

James Green wrote:
> >
> >What do you mean with 'doesn't see' ?
> ./configure
> - checks for objc complier (egcs)...
> - egcs not installed and is required

Sorry, don't know how to solve this.

> (Words to that effect.) All of which is rather annoying as I have only
> today overcome the same problem involving imlib 1.9.4 not seeing
> gtk+-1.2.0, and that I worked for over a week on :(((

When configuring imlib, did you specify the --with-gtk-prefix=... option.
Since I've been doing this my problems of the kind have disappeared.


  H. Henning Vossieck - -
   49 2291 3010/6519

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]